File Support - Issue #9426

Update TaskGroupResponse name
09/20/2021 07:17 PM - daviddavis

Status: CLOSED - CURRENTRELEASE Start date:

Priority: Normal Due date:

Assignee: daviddavis Estimated time: 0:00 hour
Category:

Sprint/Milestone: 1.10.0

Severity: 2. Medium Sprint Candidate: No
Platform Release: Tags:

0sS: Sprint: Sprint 105
Triaged: No Quarter:

Groomed: No

Description

Related issues:

Related to Pulp - Issue #9425: TaskGroupResponse name conflict

CLOSED - CURRENTRELEASE

Associated revisions

Revision fcd2c41e - 09/21/2021 03:34 PM - daviddavis

Update code to use TaskGroupOperationResponse
fixes #9426

Required PR: https://github.com/pulp/pulpcore/pull/1633

History

#1 - 09/20/2021 07:17 PM - daviddavis
- Related to Issue #9425: TaskGroupResponse name conflict added

#2 - 09/20/2021 07:27 PM - daviddavis
- Status changed from NEW to ASSIGNED
- Assignee set to daviddavis

- Sprint set to Sprint 105

#3 - 09/20/2021 07:33 PM - pulpbot
- Status changed from ASSIGNED to POST

PR: https://github.com/pulp/pulp_file/pull/581

#4 - 09/21/2021 03:34 PM - daviddavis
- Status changed from POST to MODIFIED

Applied in changeset fcd2c41ed03c155¢c6111964417a30161a4f1d9c1.

#5 - 10/06/2021 05:19 PM - pulpbot
- Sprint/Milestone set to 1.10.0

#6 - 10/06/2021 05:44 PM - pulpbot
- Status changed from MODIFIED to CLOSED - CURRENTRELEASE
